SORT-TABLE(1)

NAME
sort-table - sort a tab-delimited table

SYNOPSIS
sort-table [...]

DESCRIPTION
sort-table is a variant of sort(1) that arranges to use tab as the column delimiter.

SEE ALSO
filter-columns(1), fuse-ranges(1), fuse-segments(1), gene2range(1), gff-sort(1), just-top-hits(1), print-columns(1), reorder-columns(1), sort(1), split-at-intron(1), transmute(1), uniq-table(1), xtract(1).